/* CSS reset  */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
img {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  border: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
input {
  padding: 0;
  margin: 0;
}
body {
  line-height: 1;
}
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* LESS  */
.fl {
  float: left;
}
.fr {
  float: right;
}
.dbl {
  display: block;
}
.prl {
  position: relative;
}
.abs {
  position: absolute;
}
.nr {
  background-repeat: no-repeat !important;
}
.unoselect {
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.tc {
  text-align: center;
}
.sp5 {
  height: 5px;
}
.sp10 {
  height: 10px;
}
.sp15 {
  height: 15px;
}
.sp18 {
  height: 18px;
}
.sp20 {
  height: 20px !important;
}
.sp25 {
  height: 25px !important;
}
.sp30 {
  height: 30px;
}
.sp35 {
  height: 35px;
}
.sp40 {
  height: 40px;
}
.sp45 {
  height: 45px;
}
.sp50 {
  height: 50px;
}
.sp55 {
  height: 55px;
}
.sp60 {
  height: 60px;
}
.sp65 {
  height: 65px;
}
.sp70 {
  height: 70px;
}
.clr {
  clear: both;
}
.ital {
  font-style: italic;
}
.hide {
  display: none;
}
/*  �����  */
/* ����� */
b,
strong {
  font-weight: bolder;
}
html {
  height: 100%;
}
body {
  height: 100%;
  font-family: 'PT Sans Narrow', Arial, Tahoma, sans-serif;
  font-size: 16px;
}
input,
select,
textarea {
  font-family: inherit;
}
a {
  color: blue;
}
a:hover {
  color: red;
}
.site {
  min-height: 100%;
  margin: auto;
  width: 94%;
  min-width: 980px;
  max-width: 1300px;
  margin-bottom: -124px;
}
.sprite {
  background: url('../_img/sprite.png');
}
.logo {
  background: url('../_img/agroup_20.png');
  position: relative;
  width: 152px;
  height: 60px;
  margin-bottom: -60px;
  top: 20px;
  left: 5%;
  background-size: auto 60px;
  background-repeat: no-repeat;
}
.logo .logo-link {
  display: inline-block;
  height: 17px;
  margin-bottom: -17px;
  z-index: 3;
  text-align: center;
  position: relative;
  top: 75px;
  margin-left: 55px;
  font-size: 13px;
}
.logo-20 {
  background: url('../_img/logo20.png');
  background-size: 220px 68px;
  width: 220px;
  height: 68px;
  top: 25px;
}
.logo .logo-img {
  display: block;
  width: 152px;
  height: 60px;
  text-decoration: none;
  border-bottom: none;
}
.logo .logo-img:hover {
  border-bottom: none;
}
.bg {
  position: absolute;
  width: 100%;
  top: 0;
  height: 230px;
  top: 197px;
  z-index: -1;
  background: black;
  overflow: hidden;
}
.bg img {
  display: block;
  width: 100%;
  height: 456px;
}
.bg.inner {
  height: 53px;
  top: 149px;
}
footer {
  height: 123px;
  border-top: 1px solid #a5a6ac;
  margin: auto;
}
.footer {
  margin: auto;
  min-width: 960px;
  max-width: 1300px;
  width: 94%;
  height: 100px;
  padding-top: 23px;
}
.slider-place {
  background: white;
  height: 325px;
  margin-top: 149px;
  border-left: none;
  -moz-box-shadow: -5px 5px 15px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: -5px 5px 15px rgba(0, 0, 0, 0.2);
  box-shadow: -5px 5px 15px rgba(0, 0, 0, 0.2);
}
.slider-place .left {
  width: 70%;
  float: left;
  height: 325px;
  overflow: hidden;
}
.slider-box .bg-image,
.slider-place .left .bg-image {
  display: block;
  position: relative;
  height: 325px;
  margin-bottom: -325px;
  z-index: 0;
}
.slider-place .right {
  width: 30%;
  float: right;
  height: 325px;
}
.footer-space {
  height: 200px;
}
a {
  color: #4b4d59;
  text-decoration: none;
  border-bottom: 1px solid #999;
}
a:hover {
  color: #e57a11 !important;
  border-bottom: 1px solid #e57a11;
}
.slide-content {
  position: relative;
  z-index: 1;
  color: white;
  padding-left: 8%;
  line-height: 140%;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}
.slide-content h2 {
  font-size: 40px;
  margin-bottom: 25px;
  line-height: 100%;
}
.slide-content p {
  font-size: 18px;
  margin-bottom: 20px;
}
.slide-content a {
  color: white;
  text-decoration: none;
  border-bottom: 1px solid #999;
  padding-bottom: 1px;
}
.slide-content a:hover {
  border-bottom: 1px solid white;
}
.slide-content p:last-child {
  margin-bottom: 0;
}
.all-price {
  color: #4b4d59;
  padding: 0 5% 0 12%;
}
.all-price h2 {
  font-size: 19px;
  margin-bottom: 5px;
  position: relative;
  top: -10px;
}
.all-price ul li {
  font-size: 16px;
  margin-bottom: 13px;
  line-height: 130%;
  white-space: nowrap;
}
.all-price ul li:last-child {
  margin-bottom: 0;
}
.all-price ul li:after {
  content: ">>";
  font-size: 14px;
  color: #666;
  padding-left: 5px;
}
.all-price ul li.active a {
  font-weight: bolder;
  border-bottom: none;
}
.slider-points {
  clear: both;
}
.slider-points div {
  width: 14px;
  height: 14px;
  background: white;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  display: inline-block;
  margin-right: 5px;
  opacity: 0.35;
  cursor: pointer;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.slider-points div.active {
  opacity: 1;
}
.slider-points div:hover {
  opacity: 0.65;
}
.slider-points div.active:hover {
  opacity: 1;
}
div.block1 {
  position: relative;
  float: right;
  right: 50%;
  clear: both;
}
div.block2 {
  position: relative;
  right: -50%;
}
.valign {
  display: table-cell;
  height: 325px;
  vertical-align: middle;
}
.phone-top {
  color: #8a8b91;
  position: relative;
  height: 50px;
  margin-bottom: -50px;
  font-size: 28px;
  top: 31px;
  width: 230px;
  left: 95%;
  margin-left: -230px;
  letter-spacing: 0.05em;
  font-weight: bolder;
  white-space: nowrap;
}
.menu {
  display: block;
  height: 30px;
  margin-bottom: -30px;
  float: right;
  margin-right: 5%;
  position: relative;
  top: 105px;
}
.menu li {
  float: left;
  margin-right: 30px;
  text-transform: lowercase;
  font-size: 20px;
  letter-spacing: 0.04em;
  white-space: nowrap;
}
.menu li:last-child {
  margin-right: 0;
}
.menu li a {
  color: #8a8b91;
  border-bottom: 1px solid #bbb;
}
.menu li a:hover {
  color: #e57a11;
  border-bottom: 1px solid #e57a11;
}
.bg-top {
  position: absolute;
  width: 100%;
  height: 198px;
  z-index: -1;
}
.bottom-block {
  float: left;
  border-right: 1px solid #d7d8db;
  padding: 15px 20px;
  position: relative;
  left: 5%;
}
.bottom-block.address {
  border-right: none;
}
body .bottom-block:first-child {
  padding-left: 0;
}
.bottom-block.company a {
  display: block;
  position: relative;
  background: url('../_img/sprite.png');
  text-decoration: none;
  border-bottom: none;
  width: 96px;
  height: 38px;
  background-position: 0 -60px;
}
.bottom-block.phone {
  color: #8a8b91;
  font-size: 20px;
  letter-spacing: 0.05em;
  padding-top: 25px;
  padding-bottom: 25px;
}
.bottom-block.address {
  color: #8a8b91;
  padding-top: 15px;
  width: 350px;
}
.bottom-block.address address {
  font-size: 19px;
  display: block;
  margin-bottom: 4px;
}
.bottom-block.address small {
  font-size: 16px;
}
.fade {
  position: absolute;
  width: 223px;
  top: 0;
  opacity: 0.2;
}
.fade.right {
  left: 100%;
  margin-left: -223px;
}
.fade.left img,
.fade.right img {
  display: block;
  width: 100%;
}
.counters {
  position: relative;
  top: 14px;
  text-align: right;
}
.counters img {
  opacity: 0.7;
  margin-left: 8px;
}
.main-content {
  width: 90%;
  margin: auto;
  padding-top: 10px;
}
.col3 {
  float: left;
  width: 33%;
  margin-right: 5%;
}
.col3.last {
  margin-right: 0;
  float: right;
  width: 24%;
}
.content {
  line-height: 140%;
  color: #666;
  font-size: 16px;
}
.text-content h2,
h3 {
  padding-top: 10px;
}
.content p {
  margin-bottom: 12px;
}
.content strong,
.content b {
  color: black;
  font-weight: normal;
}
.region-modal h2,
.content h1,
.content h2 {
  color: #e57a11;
  font-size: 28px;
  margin-bottom: 15px;
  line-height: 130%;
}
.text-content h2 {
  font-size: 24px;
}
.content p:last-child {
  margin-bottom: 0;
}
.text-content ul li {
  background: url('../_img/sprite.png');
  background-position: 10px -272px;
  background-repeat: no-repeat !important;
  padding-left: 32px;
  margin-bottom: 10px;
}
.text-content ul {
  margin-bottom: 15px;
}
.text-content ul li:last-child {
  margin-bottom: 0;
}
.text-content img {
  border-color: #e3e3e5;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.contact-left {
  padding-top: 5px;
  float: left;
}
.contact-right {
  margin-left: 124px;
}
.contact-left img {
  display: block;
  border: 7px solid #e3e3e5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 1px;
  background: #aaa;
}
figure.news {
  color: #999;
  font-size: 15px;
  margin-bottom: 20px;
}
figure.news figcaption {
  font-size: 17px;
  display: block;
  margin-bottom: 3px;
}
body figure.news:last-child {
  margin-bottom: 0;
}
.contact-arrow {
  background: url('../_img/sprite.png');
  position: relative;
  width: 9px;
  height: 19px;
  margin-bottom: -19px;
  cursor: pointer;
  top: 15px;
  left: 50%;
}
.contact-arrow.left {
  background-position: -96px -60px;
  margin-left: -13px;
}
.contact-arrow.right {
  background-position: -107px -60px;
  margin-left: 4px;
}
.contact-img {
  height: 146px;
}
.inner-space {
  clear: both;
  height: 210px;
}
.col-left {
  float: left;
  width: 151px;
  padding-right: 49px;
}
.col-right {
  margin-left: 200px;
  padding-top: 15px;
}
.float-fix {
  display: table;
  width: 100%;
}
.emblem-big {
  display: block;
  width: 150px;
  height: 203px;
  position: relative;
  top: -105px;
  margin-bottom: -100px;
}
.region-phone {
  color: #e57a11;
  text-align: center;
  font-size: 22px;
  margin-bottom: 18px;
  white-space: nowrap;
  padding-top: 20px;
}
.region-phone div {
  margin-bottom: 10px;
}
.region-address {
  font-size: 15px;
  text-align: center;
  color: #454545;
  margin-bottom: 25px;
}
.region-name {
  position: relative;
  font-size: 28px;
  color: white;
  text-shadow: 1px 1px 1px #aaa;
  -moz-text-shadow: 1px 1px 1px #aaa;
  -webkit-text-shadow: 1px 1px 1px #aaa;
  height: 35px;
  margin-bottom: -35px;
  margin-left: 17%;
  width: 83%;
  top: -57px;
}
.regions {
  position: relative;
  margin-top: -30px;
}
.regions li {
  float: left;
  margin-right: 30px;
  margin-bottom: 20px;
  font-size: 15px;
}
.regions li:last-child {
  margin-right: 0;
}
.regions li a:first-child {
  border-bottom: none;
}
.regions li img {
  position: relative;
  top: 18px;
  margin-right: 5px;
}
.column-left {
  float: left;
  width: 74%;
}
.column-left.w100 {
  width: 100% !important;
}
.column-right {
  float: right;
  width: 18%;
  padding-top: 45px;
}
.column-right.page-previews {
  padding-top: 62px;
}
.menu-right li {
  font-size: 17px;
  margin-bottom: 15px;
  line-height: 140%;
}
.menu-right.pad-more {
  padding-left: 40%;
}
.menu-right li:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  margin-bottom: -10px;
  position: relative;
  background: url('../_img/sprite.png');
  background-position: -121px -68px;
  left: -20px;
  top: 8px;
}
.menu-right li.active:before,
.menu-right li:hover:before {
  background-position: -131px -68px;
}
.menu-right li:hover a {
  color: #e57a11;
  border-bottom: 1px solid #e57a11;
}
.menu-right li.active a {
  color: #e57a11;
  border-bottom: 1px solid #e57a11;
}
.menu-right li.active a:hover {
  border-bottom: 1px solid #666;
  color: #666 !important;
}
.region-map {
  display: block;
  margin: auto;
  border: 7px solid #e3e3e5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  margin-bottom: 10px;
}
.region-map-link {
  text-align: center;
  font-size: 14px;
}
.region-map-link span {
  cursor: pointer;
  border-bottom: 1px dotted #999;
}
.region-map-link span:hover {
  color: #e57a11;
  border-bottom: 1px dotted #e57a11;
}
.people-slider li {
  float: left;
  margin-right: 20px;
  background: none !important;
  padding: 0 !important;
}
.people-slider li img {
  border: 5px solid #e3e3e5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  z-index: 10;
  cursor: pointer;
}
.people-slider li:last-child {
  margin-right: 0;
}
.people-container {
  height: 136px;
  margin-bottom: 50px;
}
.people-arrow {
  position: relative;
  background: url('../_img/sprite.png');
  width: 9px;
  height: 27px;
  margin-bottom: -27px;
  top: -125px;
  cursor: pointer;
}
.people-arrow.left {
  background-position: -100px -82px;
  left: -30px;
}
.people-arrow.right {
  background-position: -110px -82px;
  left: 100%;
  margin-left: 21px;
}
.page-preview {
  width: 45%;
  float: left;
  padding-top: 10px;
}
.page-preview p:last-child {
  margin-bottom: 0 !important;
}
.page-preview.fr {
  float: right !important;
}
.page-preview .preview-img {
  width: 100%;
  border: 7px solid #e3e3e5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  left: -7px;
  margin-bottom: 5px;
}
.image-link {
  border-bottom: none !important;
}
.page-preview h2 {
  color: #4b4d59;
  font-size: 23px;
  margin-bottom: 15px !important;
}
.page-preview h2 a {
  color: #4b4d59;
}
.page-preview h2 a.active,
.page-preview h2 a:hover {
  border-bottom: 1px solid #e57a11;
  color: #e57a11;
}
.menu .active a,
.menu .active {
  color: #e57a11;
}
.menu .active a {
  border-bottom: 1px solid #e57a11;
}
.menu .active a:hover {
  border-bottom: none;
}
.m-img {
  border: 7px solid #e3e3e5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  float: left;
}
.m-description {
  margin-left: 230px;
  font-style: italic;
}
.m-description:before {
  display: block;
  content: "";
  width: 16px;
  height: 17px;
  margin-bottom: -17px;
  background: url('../_img/sprite.png');
  background-position: 0 -116px;
  position: relative;
  left: -25px;
  top: 4px;
}
.m-description p:last-child span {
  float: left;
}
.m-description p:last-child span:last-child:after {
  display: block;
  content: "";
  height: 17px;
  margin-bottom: -17px;
  background: url('../_img/sprite.png');
  background-position: -17px -116px;
  position: relative;
  margin-left: -10px;
  top: 7px;
  width: 16px;
  top: -19px;
  left: 120px;
}
.sign {
  position: relative;
  margin-top: 40px;
  left: 50px;
}
.region-selector {
  position: relative;
  height: 30px;
  margin-bottom: -30px;
  float: left;
  font-size: 18px;
  top: -28px;
  font-weight: normal;
  padding-left: 13px;
}
.region-selector img {
  display: block;
  position: relative;
  cursor: pointer;
  width: 53px;
  height: 72px;
  margin-bottom: -72px;
  left: -85px;
  top: 20px;
}
.region-selector span {
  cursor: pointer;
  color: #8a8b91;
  border-bottom: 1px dotted #8a8b91;
}
.region-selector span:hover {
  color: #e57a11;
  border-bottom: 1px dotted #e57a11;
}
.region-modal {
  position: absolute;
  z-index: 9999;
  display: block;
  background: white;
  width: 190px;
  padding: 35px 20px;
  top: 45px;
  border: 1px solid #dadada;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
  display: none;
}
.region-modal .region {
  clear: both;
  height: 40px;
  text-align: right;
  cursor: pointer;
}
.region-modal .region:last-child {
  height: 27px;
  margin-bottom: -5px;
}
.region-modal .region img {
  display: block;
  float: right;
  margin-left: 15px;
}
.region-modal .region span {
  cursor: pointer;
  color: #555;
  border-bottom: 1px dotted #555;
  font-size: 17px;
  position: relative;
  top: 2px;
}
.region-modal .region span.active {
  font-weight: bolder;
  border-bottom: none;
}
.region-modal .region span:hover {
  color: #e57a11;
  border-bottom: 1px dotted #e57a11;
}
.region-modal h2 {
  padding-top: 15px;
  text-align: right;
  position: relative;
  top: -7px;
}
.price-modal .close,
.region-modal .close {
  position: relative;
  background: url('../_img/sprite.png');
  width: 15px;
  height: 11px;
  margin-bottom: -11px;
  background-position: -34px -116px;
  left: 100%;
  margin-left: -15px;
  top: -20px;
  cursor: pointer;
}
.price-modal .close {
  top: -10px;
  margin-left: 0;
}
.man-phone {
  font-size: 16px;
  color: #222;
  background: #f5f5f5;
  padding: 5px 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  position: relative;
  left: -10px;
}
.map-modal {
  position: fixed;
  width: 950px;
  height: 500px;
  left: 50%;
  top: 50%;
  margin-left: -485px;
  margin-top: -275px;
  z-index: 9999;
  border: 10px solid white;
  border-bottom: 40px solid white;
  background: white;
}
.map-modal p {
  margin: 0;
  padding: 0;
}
.close-map {
  display: block;
  cursor: pointer;
  border-bottom: 1px dotted #999;
  width: 140px;
  text-align: center;
  padding-top: 8px;
  padding-bottom: 3px;
  position: relative;
  margin: auto;
}
.close-map:hover {
  color: #e57a11;
  border-bottom: 1px dotted #e57a11;
}
.orange-selection {
  width: 94px;
  height: 144px;
  background: url('../_img/sprite.png');
  position: absolute;
  background-position: -146px -61px;
  z-index: 5;
}
.man-information {
  position: absolute;
  z-index: 20;
  text-align: center;
}
.member-name {
  color: #e57a11;
  font-size: 19px;
  margin-bottom: 3px;
}
.member-job {
  color: #555;
  margin-bottom: 5px;
}
.member-phone {
  font-size: 16px;
  color: #222;
  background: #f5f5f5;
  padding: 5px 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 7px;
}
.member-additional {
  font-size: 14px;
  color: #555;
}
.xls-block {
  position: relative;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin-top: 5px;
  padding-bottom: 5px;
  background: white;
  padding-left: 6%;
  border: 1px solid #dadada;
  left: -4%;
  width: 99%;
  margin-bottom: 5px;
  background: #f5f5f5;
}
.xls-block div {
  position: relative;
  width: 32px;
  height: 32px;
  margin-bottom: -32px;
  background: url('../_img/sprite.png');
  background-position: 0 -139px;
  left: -40px;
  top: -10px;
}
.standart-table {
  margin-bottom: 25px;
  color: #333;
}
.standart-table a {
  color: #333;
}
.standart-table thead th {
  text-align: left;
  background: #f1f1f1;
  border-right: 1px solid #aaa;
  color: black;
  font-size: 16px;
  padding-bottom: 10px !important;
  padding-top: 10px !important;
  text-shadow: 2px 2px 2px #c9c9c9;
  -moz-text-shadow: 2px 2px 2px #c9c9c9;
  -webkit-text-shadow: 2px 2px 2px #c9c9c9;
}
.standart-table thead th:last-child {
  border-right: none;
}
.standart-table td,
.standart-table th {
  padding: 4px 13px 6px 13px;
  border-bottom: 1px dotted #aaa;
}
.standart-table tbody tr:nth-child(even) td {
  background: #f9f9f9;
}
#price_list.standart-table tbody tr:nth-child(even) td {
  background: #e6e6e6;
}
.standart-table tr:last-child td {
  border-bottom: none;
}
.standart-table tr td {
  border-right: 1px solid #ccc;
}
.standart-table tr td:last-child {
  border-right: none;
}
.standart-table tbody tr:nth-child(even) td:first-child {
  border-right: 1px solid #ccc;
}
.price-icon {
  background: url('../_img/sprite.png');
  width: 111px;
  height: 125px;
  background-position: -34px -135px;
  margin-bottom: 13px;
  margin-top: 25px;
}
.price-icon a {
  display: block;
  text-decoration: none;
  border: none;
  width: 111px;
  height: 125px;
}
.price-download {
  line-height: 160%;
}
.price-download small {
  font-size: 16px;
}
.text-content ol li {
  padding-left: 5px;
  margin-bottom: 10px;
}
.text-content ol li:last-child {
  margin-bottom: 0;
}
.text-content ol {
  padding-left: 27px;
  margin-bottom: 15px;
}
.text-content blockquote {
  background: #f5f5f5;
  background: -moz-linear-gradient(top, #fff, #f1f1f1);
  background: -webkit-linear-gradient(top, #fff, #f1f1f1);
  background: linear-gradient(top, #fff, #f1f1f1);
  padding: 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #e9e9e9;
  margin-bottom: 12px;
  color: black;
  text-shadow: 2px 2px 2px #dadada;
  -moz-text-shadow: 2px 2px 2px #dadada;
  -webkit-text-shadow: 2px 2px 2px #dadada;
  position: relative;
  left: -10px;
}
.partners-table p {
  display: block;
  text-align: center;
  position: relative;
  padding-top: 10px;
  width: 84%;
  left: 8%;
  margin-bottom: 60px !important;
}
.news-date {
  background: #f1f1f1;
  color: #777;
  float: left;
  font-size: 15px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 3px;
  border: 1px solid #dadada;
  width: 95px;
  text-align: center;
  text-shadow: 1px 1px 2px #dadada;
  -moz-text-shadow: 1px 1px 2px #dadada;
  -webkit-text-shadow: 1px 1px 2px #dadada;
}
.news-name-box {
  margin-left: 115px;
  padding-top: 3px;
}
.news-spacer {
  clear: both;
  border-bottom: 1px dotted #dadada;
  height: 22px;
  margin-bottom: 14px;
}
.news-public-date {
  padding-top: 4px;
  font-size: 16px;
  color: #777 !important;
  margin-bottom: 20px;
}
.date-inner {
  border: 1px solid #dadada;
  padding: 3px 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  text-shadow: 1px 1px 2px #dadada;
  -moz-text-shadow: 1px 1px 2px #dadada;
  -webkit-text-shadow: 1px 1px 2px #dadada;
  background: #f1f1f1;
}
.news-brief {
  padding-top: 10px;
  font-size: 15px;
}
.news-source {
  border-top: 1px dotted #dadada;
  margin-top: 25px;
  padding-top: 15px;
}
.news-brief-image {
  float: left;
  margin: 5px 20px 10px 0;
  border: 5px solid #e3e3e5;
}
.news-image {
  float: left;
  margin: 10px 35px 15px 0;
  border: 7px solid #e3e3e5;
}
.news-name i {
  color: #444;
}
.text-content em {
  font-style: italic;
}
.text-content blockquote em {
  color: #666;
}
.paging {
  font-size: 15px;
  text-align: center;
  margin-top: 30px;
  border-top: 1px dotted #dadada;
  padding-top: 30px;
  opacity: 0.6;
}
.paging a {
  margin: 0 10px;
}
.paging strong {
  background: #888;
  color: white;
  padding: 2px 7px;
  font-size: 18px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.photo-preview {
  float: left;
  width: 22%;
  margin-right: 4%;
  margin-bottom: 30px;
}
.photo-preview.in-row-3 {
  width: 30%;
  margin-right: 5%;
  margin-bottom: 40px;
}
.photo-preview.last {
  margin-right: 0;
}
.photo-border {
  display: table;
  width: 90%;
  left: 5%;
  height: 160px;
  position: relative;
}
.photo-border div {
  display: table-cell;
  width: 180px;
  height: 160px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #e5e5e5;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.photo-border div img {
  position: relative;
  max-width: 80%;
  border: 1px solid #e5e5e5;
  padding: 7px;
  background: #f5f5f5;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.navigation {
  height: 25px;
  position: relative;
  top: -5px;
  margin-bottom: 7px;
}
.navigation li {
  float: left;
  font-size: 14px;
  margin-right: 15px;
}
.navigation li:after {
  content: ">";
  position: relative;
  left: 7px;
  top: 1px;
  color: #aaa;
}
.points-holder {
  clear: both;
  width: 70%;
  height: 20px;
  margin-bottom: -20px;
  top: -25px;
  position: relative;
  z-index: 321321312;
}
.form-normal {
  padding-top: 10px;
}
.form-normal label {
  display: block;
  float: left;
  color: #333;
}
.form-normal label span {
  color: #e57a11;
  font-size: 19px;
}
.form-normal .right {
  margin-left: 120px;
}
.form-normal .clr {
  height: 18px;
}
.form-normal textarea,
.form-normal input {
  background: #f5f5f5;
  background: -moz-linear-gradient(top, #fff, #f5f5f5);
  background: -webkit-linear-gradient(top, #fff, #f5f5f5);
  background: linear-gradient(top, #fff, #f5f5f5);
  border: 1px solid #bdbdbd;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-size: 16px;
  width: 100%;
  padding: 2px 0 2px 5px;
}
.form-normal textarea {
  height: 100px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.form-normal .button {
  background: #f5f5f5;
  background: -moz-linear-gradient(top, #e1e1e1, #eee);
  background: -webkit-linear-gradient(top, #e1e1e1, #eee);
  background: linear-gradient(top, #e1e1e1, #eee);
  font-size: 18px;
  color: #e57a11;
  padding: 3px 0;
  width: 250px;
  margin-left: 120px;
  cursor: pointer;
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  position: relative;
}
.regions.vertical li {
  display: block;
  float: none;
}
.regions.vertical li img {
  position: relative;
  top: 12px;
}
.regions.vertical {
  padding-top: 30px;
}
.h20 {
  height: 20px !important;
}
.gallery-modal {
  position: fixed;
  z-index: 9999999;
  width: 940px;
  height: 612px;
  background: white;
  left: 50%;
  top: 50%;
  margin-left: -490px;
  margin-top: -326px;
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  padding: 20px;
}
.gallery-modal .close {
  background: url('../_img/sprite.png');
  position: relative;
  width: 30px;
  height: 30px;
  margin-bottom: -30px;
  background-position: -242px 0;
  left: 100%;
  top: -28px;
  cursor: pointer;
  opacity: 0.65;
}
.gallery-modal:hover .close {
  opacity: 1;
}
.gallery-modal .right {
  margin-left: 435px;
}
#gm_enlarge {
  float: left;
}
#gm_enlarge {
  border: 1px solid #dadada;
  padding: 4px;
  background: #f5f5f5;
}
#gm_previews img {
  display: block;
  float: left;
  margin-right: 14px;
  padding: 4px;
  border: 1px solid #dadada;
  background: #f5f5f5;
  cursor: pointer;
  width: 149px;
  height: 224px;
}
#gm_previews img:last-child {
  border-right: 0;
}
#gm_previews .active {
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  opacity: 0.5;
}
#gm_previews {
  width: 700px;
}
.gm-member-info {
  height: 378px;
  position: relative;
}
.gm-member-job {
  border-bottom: 1px dotted #dadada;
  padding-bottom: 15px;
  margin-bottom: 15px;
  color: #444;
}
.gm-more {
  background: #f5f5f5;
  padding: 5px 10px;
  color: #444;
  margin-top: 25px;
  border-bottom: 1px dotted #dadada;
  border-top: 1px dotted #dadada;
}
.gm-more div {
  margin-bottom: 7px;
}
.gm-more div:last-child {
  margin-bottom: 0;
}
.map-section .img {
  float: left;
  width: 184px;
  text-align: center;
}
.map-section .img img {
  display: block;
  border: 7px solid #e3e3e5;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  margin-bottom: 8px;
  color: #999;
}
.map-section .img span {
  font-size: 14px;
  border-bottom: 1px dotted #999;
  cursor: pointer;
}
.map-section .img span a {
  text-decoration: none;
  border-bottom: none;
}
.map-section .img span:hover {
  color: #e57a11;
  border-bottom: 1px dotted #e57a11;
}
.map-section .right {
  margin-left: 220px;
}
.map-section .right h2 {
  padding-top: 0;
  font-size: 19px;
  margin-bottom: 5px;
}
.map-section .right p {
  margin-bottom: 8px;
}
.map-section .right p:last-child {
  padding-top: 5px;
}
.separator {
  height: 15px;
  border-bottom: 1px dotted #dadada;
  margin-bottom: 20px;
  clear: both;
}
.language {
  background: url('../_img/sprite.png');
  position: relative;
  width: 23px;
  height: 17px;
  margin-bottom: -17px;
  background-position: -277px -81px;
  left: 100%;
  top: 111px;
  margin-left: -30px;
  opacity: 0.7;
}
.language.russian {
  background-position: -277px -62px;
}
.language:hover {
  opacity: 1;
}
.language a {
  display: block;
  border-bottom: none;
  height: 17px;
  width: 23px;
}
.table-regular {
  color: #333;
  background: #f5f5f5;
  margin-bottom: 20px;
}
.table-regular .thead th,
.table-regular .thead td,
.table-regular thead th,
.table-regular thead td {
  color: black;
  background: #e5e5e5;
  text-shadow: 2px 2px 2px #c9c9c9;
  -moz-text-shadow: 2px 2px 2px #c9c9c9;
  -webkit-text-shadow: 2px 2px 2px #c9c9c9;
}
.table-regular a {
  color: #333;
}
.table-regular td {
  border: 1px solid #aaa;
  padding: 2px 5px;
  font-size: 15px;
}
.price-subscribe {
  padding-top: 10px;
  position: relative;
  top: 10px;
  border-top: 1px dotted #dadada;
  margin-top: 8px;
}
.price-subscribe div {
  float: left;
  background: url('../_img/sprite.png');
  width: 22px;
  height: 15px;
  background-position: -278px -99px;
  margin-right: 8px;
  position: relative;
  top: 2px;
}
.price-subscribe span {
  color: #666;
  border-bottom: 1px dotted #999;
  cursor: pointer;
}
.price-subscribe span.done {
  background: #e57a11;
  color: white;
  padding: 0 10px;
  white-space: nowrap;
}
.price-subscribe span:hover {
  color: #e57a11;
  border-bottom: 1px dotted #e57a11;
}
.price-modal {
  position: fixed;
  z-index: 9999999999;
  display: block;
  background: white;
  width: 400px;
  padding: 25px 30px;
  top: 50%;
  left: 50%;
  border: 1px solid #dadada;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
  margin-left: -230px;
  margin-top: -250px;
  display: none;
}
.price-modal.callback {
  margin-top: -210px;
}
.price-modal.callback .button {
  position: relative;
  left: 120px;
  width: 267px;
}
.price-modal h2 {
  color: #e57a11;
  font-size: 19px;
  margin-bottom: 15px;
}
.price-modal form {
  width: 95%;
}
.price-modal ul li {
  margin-bottom: 10px;
}
.price-modal ul li label {
  cursor: pointer;
}
.price-modal ul {
  color: #555;
}
.price-modal .button {
  margin-left: 0 !important;
}
#select_price_warning {
  color: #e57a11;
  height: 35px;
  margin-bottom: -35px;
  position: relative;
  width: 120px;
  top: -35px;
  left: 285px;
  display: none;
}
.warehouse-link {
  text-align: center;
}
.callback-link {
  font-size: 15px;
  font-weight: normal;
  padding: 6px 0 0 15px;
}
.header-phone {
  position: relative;
  top: -2px;
}
.callback-link span {
  border-bottom: 1px dotted #888;
  cursor: pointer;
}
.callback-link span:hover {
  color: #e57a11;
  border-bottom: 1px dotted #e57a11;
}
.two-line-label {
  position: relative;
  top: -4px;
}
.callback-link.done span {
  background: #e57a11;
  color: white;
  padding: 2px 10px;
  position: relative;
  left: -10px;
  top: 2px;
  display: block;
}
.truck {
  background: url('../_img/sprite.png');
  display: block;
  width: 30px;
  height: 22px;
  background-position: -270px -117px;
  margin-bottom: 5px;
  border-bottom: none;
  position: relative;
  left: 50%;
  margin-left: -15px;
}
.truck:hover {
  border-bottom: none;
}
.time-selector select {
  background: #f5f5f5;
  background: -moz-linear-gradient(top, #fff, #f5f5f5);
  background: -webkit-linear-gradient(top, #fff, #f5f5f5);
  background: linear-gradient(top, #fff, #f5f5f5);
  border: 1px solid #dadada;
  padding: 3px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin: 0 3px;
}
.time-selector {
  position: relative;
  left: -11px;
  top: 6px;
  color: #333;
}
.time-selector div {
  position: relative;
  height: 15px;
  margin-bottom: -15px;
  top: -23px;
  left: 140px;
}
.price-modal.callback textarea {
  height: 50px;
}
.slide-fade {
  display: table-cell;
  background: rgba(0, 0, 0, 0.4);
  padding: 10px 25px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  position: relative;
}
.slide-fade.--none {
  background: transparent;
  box-shadow: none;
}
.none {
  display: none;
}
.calc-block {
  height: 91px;
  margin-bottom: -91px;
  top: -105px;
  position: relative;
  left: -10px;
}
.photo-comment {
  font-size: 14px;
  text-align: center;
  position: relative;
  width: 80%;
  margin: auto;
  margin-top: 2px;
  margin-bottom: 10px;
  line-height: 120%;
}
.price-left {
  width: 18%;
  float: left;
}
.price-right {
  width: 74%;
  float: right;
}
.price-latest-update {
  font-size: 13px;
  margin-bottom: 10px;
  border-bottom: 1px dotted #dadada;
  padding-bottom: 5px;
}
.price-tree {
  font-size: 17px;
}
.price-tree li:before {
  content: "";
  display: block;
  position: relative;
  width: 10px;
  height: 10px;
  margin-bottom: -10px;
  background: url('../_img/sprite.png');
  background-position: -121px -68px;
  left: -17px;
  top: 7px;
}
.price-tree li.opened:before {
  background-position: -131px -68px;
}
.price-tree li {
  margin-bottom: 10px;
}
.price-tree li ul li {
  font-size: 15px;
  padding-left: 15px;
}
.price-tree li ul {
  padding-top: 15px;
  padding-bottom: 3px;
}
.price-tree li span {
  padding-bottom: 1px;
  border-bottom: 1px dashed #888;
  cursor: pointer;
}
.price-tree li span:hover {
  color: #e57a11;
  border-bottom: 1px dashed #e57a11;
}
.price-tree li.active:before {
  background-position: -131px -68px;
}
.w100 {
  width: 100%;
}
.price-steel li {
  float: left;
  font-size: 17px;
}
.price-steel li:after {
  content: "/";
  padding: 0 7px;
  color: #aaa;
}
.price-steel li:last-child:after {
  content: "";
  padding: 0;
}
.price-steel li span {
  cursor: pointer;
  border-bottom: 1px dashed #aaa;
}
.price-steel li span.active,
.price-steel li span:hover {
  color: #e57a11;
  border-bottom: 1px dashed #e57a11;
}
.price-standarts li {
  font-size: 16px;
  float: left;
  margin-right: 12px;
}
.price-standarts li div {
  float: left;
  display: block;
  width: 17px;
  height: 17px;
  background: url('../_img/sprite.png');
  background-position: -281px -141px;
  position: relative;
  margin-right: 5px;
  top: 3px;
  cursor: pointer;
}
.price-standarts li div.active {
  background-position: -281px -158px;
}
.price-standarts li span {
  cursor: pointer;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.price-standarts .disable {
  opacity: 0.4;
}
.price-link {
  float: right;
}
.price-link:before {
  content: "";
  width: 23px;
  height: 29px;
  margin-bottom: -29px;
  display: block;
  position: relative;
  background: url('../_img/sprite.png');
  background-position: -276px -177px;
  left: -33px;
  top: -2px;
}
.nowrap {
  white-space: nowrap;
}
#price_list thead th {
  vertical-align: middle;
}
figure.man {
  width: 33.3%;
  float: left;
  text-align: center;
}
figure.man.wide {
  width: 25%;
}
figure.man img {
  display: block;
  margin: auto;
  margin-bottom: 5px;
  -moz-box-shadow: 0 0 10px rgba(100, 100, 100, 0.35);
  -webkit-box-shadow: 0 0 10px rgba(100, 100, 100, 0.35);
  box-shadow: 0 0 10px rgba(100, 100, 100, 0.35);
  cursor: pointer;
}
figure.man img:hover {
  -moz-box-shadow: 0 0 15px rgba(100, 100, 100, 0.65);
  -webkit-box-shadow: 0 0 15px rgba(100, 100, 100, 0.65);
  box-shadow: 0 0 15px rgba(100, 100, 100, 0.65);
}
figure.man figcaption {
  font-size: 18px;
  width: 140px;
  margin: auto;
  margin-bottom: 5px;
}
figure.man figcaption span {
  color: #8a8b91;
  border-bottom: 1px dashed #8a8b91;
  line-height: 140%;
  cursor: pointer;
}
figure.man figcaption span:hover {
  color: #e57a11;
  border-bottom: 1px dashed #e57a11;
}
figure.man small {
  font-size: 14px;
  display: block;
  color: #444;
  width: 150px;
  margin: auto;
}
.people-separator {
  clear: both;
  border-bottom: 1px dotted #dadada;
  height: 15px;
  margin-bottom: 20px;
}
figure.man div {
  width: 160px;
  margin: auto;
  color: #e57a11;
  font-size: 15px;
  padding-top: 4px;
}
.pricelist-online {
  margin-bottom: 25px;
  border: 1px solid #e57a11;
  padding: 5px 10px 10px 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #f5f5f5;
  width: 165px;
  position: relative;
  left: -10px;
  white-space: nowrap;
  width: 90%;
  padding-left: 25px;
}
.up {
  width: 64px;
  height: 64px;
  background: url('../_img/up.png') 50% 50% no-repeat #fff;
  position: fixed;
  top: 100%;
  left: 100%;
  margin: -84px 0 0 -84px;
  cursor: pointer;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  display: none;
  z-index: 99999;
}
.empty {
  font-size: 17px;
  color: #555;
  border-top: 1px dotted #dadada;
  border-bottom: 1px dotted #dadada;
  padding: 10px 0;
  text-align: center;
  margin-top: 50px;
}
.price-selector {
  position: absolute;
  background: white;
  z-index: 20;
  padding: 12px 15px 10px 15px;
  border: 1px solid #aaa;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.35);
  display: none;
}
.price-selector p {
  color: #777 !important;
  margin-bottom: 0;
  font-size: 15px;
}
.price-selector ul {
  padding-top: 5px;
}
.price-selector ul li {
  margin-bottom: 10px;
  padding-left: 5px;
}
.pricelist-online.download {
  width: 90%;
  padding-left: 25px;
}
.pricelist-online.download p {
  color: #777;
  padding-top: 3px;
  margin-bottom: 10px;
}
.pricelist-online.download ul li {
  font-size: 15px;
}
.pricelist-online.download p:before {
  content: "";
  width: 23px;
  height: 29px;
  margin-bottom: -29px;
  display: block;
  position: relative;
  background: url('../_img/sprite.png');
  background-position: -276px -177px;
  left: -32px;
  top: -14px;
  box-shadow: 0 0 5px rgba(100, 100, 100, 0.35);
}
.instagram {
  position: relative;
  z-index: 10;
  left: 78%;
  top: 14px;
  width: 185px;
  height: 32px;
  margin-bottom: -32px;
}
.instagram a {
  display: inline-block;
  margin-right: 5px;
}
.instagram a:last-child {
  margin-right: 0;
}
.instagram a img {
  display: block;
  margin: 0 0 5px 10px;
}
.price-supply-item {
  font-weight: 600;
  color: #456;
}
.xls-tagged-link {
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
  width: 32px;
  height: 32px;
  background: url('../_img/sprite.png');
  background-position: 0 -139px;
  position: relative;
  vertical-align: middle;
}
